- Version: 1.5.18 (previous one won't work with current linux-libc-headers)
-rw-r--r-- 3303 klibc-klcc.patch
-rw-r--r-- 6720 klibc.spec
This page took 0.084685 seconds and 4 git commands to generate.